<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
          "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>
<TITLE>JFLA 99</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>JFLA 99</H1>

<H1 ALIGN=CENTER>Dixième Anniversaire!</H1>

<P>
<STRONG>Objectifs</STRONG>
<P>
JFLA'99 est la dixième conférence francophone organisée autour des langages
applicatifs. La série des JFLA a débuté en janvier 1990 à La Rochelle. Depuis,
elles ont eu lieu à Gresse-en-Vercors, Tréguier, Annecy, Noirmoutier, Bois
d'Amont, Val-Morin au Québec, Dolomieu et l'année dernière au lac de Côme en
Italie. Pour son dixième anniversaire, la conférence est de retour en
France, et les prochaines journées se tiendront à la montagne, les 1
et 2 février 1999, à Morzine-Avoriaz dans l'hôtel «Le Petit Dru».<P>
Les JFLA ont pour ambition de couvrir le domaine des langages applicatifs, au
sens large, en réunissant les concepteurs et les utilisateurs dans un cadre
sympathique. Que vous vous intéressiez aux langages purs ou impurs, fortement 
ou faiblement typés, à objets, à agents, ou à acteurs, à la théorie ou aux
applications, les JFLA sont faites pour vous !

<P>Les dixièmes <A href="JFLA.html"> journées francophones des langages
applicatifs</A> ou JFLA99 se tiendront à Avoriaz, en France, les 1 et
2 février 1999. Ces journées sont organisées par l'INRIA.</P>

<P>Le comité de programme est le suivant:</P>

<DIV ALIGN=CENTER>
<TABLE BORDER>
<TR><TD> Pierre Weis (Président) </TD>
    <TD> INRIA </TD></TR>
<TR><TD> Andrea Asperti </TD>
    <TD> Université de Bologne </TD></TR>
<TR><TD> Philippe Audebaud </TD>
    <TD> École Normale Supérieure de Lyon </TD></TR>
<TR><TD> Roberto Dicosmo </TD>
    <TD> École Normale Supérieure (Paris) </TD></TR>
<TR><TD> Laurent Dami </TD>
    <TD> Université de Genève </TD></TR>
<TR><TD> Damien Doligez </TD>
    <TD> INRIA </TD></TR>
<TR><TD> Jean Goubault-Larrecq </TD>
    <TD> G.I.E. Dyade </TD></TR>
<TR><TD> José Piquer </TD>
    <TD> Université de Santiago (Chili) </TD></TR>
<TR><TD> Manuel Serrano </TD>
    <TD> Université de Nice </TD></TR>
</TABLE>
</DIV>

<P>
Les deux orateurs invités seront:</P>

<UL>
 <LI>Paul Caspi, du laboratoire VERIMAG, qui nous parlera de Lucid
Synchrone.</LI>
 <LI>Jean-Marc Geib, du Laboratoire d'Informatique Fondamentale de
l'Université de Lille, qui nous fera un exposé sur Corba, et en
particulier sur les mécanismes dynamiques de la norme et son
application à la création d'un langage de scripts pour objets
distribués.</LI>
</UL>

<H2 ALIGN=LEFT>Soumission</H2>

<P> La règle est que les soumissions doivent être soit rédigées en
français, soit présentées en français.</P>

<P> Il est préférable de soumettre électroniquement sous la forme d'un
fichier en postscript, imprimable directement depuis Unix. Les actes
seront édités dans la série didactique de l'<A
HREF="http://www.inria.fr">INRIA</A>, l'apparence du style LaTeX <a
HREF="jfla99.sty">jfla99.sty</a> est imposée.  La
soumission est à envoyer au président du comité de programme, en
mentionnant le mot <CODE>jfla99</CODE> dans le titre de votre message,
à l'adresse suivante:</P>

<ADDRESS>
Pierre.Weis@inria.fr
</ADDRESS>

<H2 ALIGN=LEFT>Dates importantes</H2>

<UL>
 <LI> 27 septembre 1998: date limite de soumission</LI>
 <LI> 16 novembre 1998: notification aux auteurs</LI>
 <LI> 7 décembre 1998: remise des articles définitifs</LI>
 <LI> 1-2 février 1999: journées</LI>
</UL>

<H2 ALIGN=LEFT>Programme</H2>

<UL>
 <LI>1 février 1999
 <UL>
   <LI><STRONG>Conférence invitée</STRONG><BR>
   Paul Caspi (VERIMAG), <STRONG>Lucid Synchrone</STRONG></LI>
   <LI><STRONG>Hevea, un traducteur de Latex vers HTML en Caml</STRONG><BR>
   Luc Maranget, INRIA Rocquencourt</LI>
   <LI><STRONG>Compilation de la sémantique naturelle vers ML</STRONG><BR>
   Catherine Dubois et Richard Gayraud, LaMI, Université d'Évry Val
   d'Essone</LI>
   <LI><STRONG>Typage des Coroutines en Logique Soustractive</STRONG><BR>
   Tristan Crolard, Université de Paris 7</LI>
   <LI><STRONG>Extension du BSlambda-calcul</STRONG><BR> 
   Frédéric Loulergue, Laboratoire d'Informatique Fondamentale d'Orléans</LI>
   <LI><STRONG>Mobile computation and hostile hosts</STRONG><BR>
   Jan Vitek et Giuseppe Castagna,
   Centre Universitaire d'Informatique, Université de Genève et
   Laboratoire d'Informatique de l'École Normale Supérieure Paris.   
</LI>
   <LI><STRONG>Un simulateur synchrone pour Lucid Synchrone</STRONG><BR>
   Grégoire Hamon et Marc Pouzet, Laboratoire d'Informatique de Paris 6</LI>
 </UL>
 </LI>

 <LI>2 février 1999
 <UL>
   <LI><STRONG>Conférence invitée</STRONG><BR>
   Jean-Marc Geib (Laboratoire d'Informatique Fondamentale de
   l'Université de Lille), <STRONG>Corba, mécanismes dynamiques, langage
   de scripts pour objets distribués</STRONG></LI>
   <LI><STRONG>Modules, Objets et Calcul Formel</STRONG><BR>
   Sylvain Boulmé, Thérèse Hardin et Renaud Rioboo, Laboratoire
   d'Informatique de Paris 6</LI>
   <LI><STRONG>Objets Concurrents dans un pi-calcul applicatif</STRONG><BR>
   S. Dal-Zilio, INRIA Sophia-Antipolis</LI>
   <LI><STRONG>Calcul distribué de champs de données</STRONG><BR>
   Jean-Louis Giavotto et Olivier Michel, CNRS-LRI Université
   de Paris-Sud et LaMI, Université d'Évry Val d'Essone </LI>
   <LI><STRONG>Intégration des typages fonctionnel et concurrent d'un
   langage fonctionnel d'acteurs</STRONG><BR>
   Matthias Colin, Marc Pantel, Fabien Dagnat, Patrick Sallé,
   LIMA, IRIT et INPT</LI>
   <LI><STRONG>Gestion mémoire multi-stratégie pour une plate-forme
    multi-languages</STRONG><BR>
   A. Lux et B. Zoppis, Laboratoire GRAVIR-IMAG, INRIA Rhônes-Alpes</LI>
   <LI><STRONG>Aspects de la programmation d'applications
   Win32 avec un langage fonctionnel</STRONG><BR>
   Riccardo Pucella, Erik Meijer et Dino Oliva,
   Bell Laboratories Lucent Technology et Department of Computer Science
   Université d'Utrecht</LI>
 </UL>
 </LI>
</UL>

<H2>Renseignements pratiques</H2>

<P>
La conférence a lieu à l'Hôtel Club « Le Petit Dru »,
74110 Morzine-Avoriaz (France),<BR>
Tél.: +33-(0)4 50 75 77 33,
Télécopie : +33-(0)4 50 79 24 80.

<P>
Cet hôtel très confortable est situé au coeur du village savoyard de
Morzine (1 000 mètres d'altitude) à proximité immédiate du vaste domaine
skiable des Portes du Soleil.

<P ALIGN=LEFT>
<STRONG>Moyens d'accès</STRONG>

<HR>

<ADDRESS>
Mis à jour par <A HREF="http://pauillac.inria.fr/~weis/">Pierre.Weis@inria.fr</A>
</ADDRESS>

<P>Cette page sera ultérieurement enrichie.</P>

</BODY>
</HTML>
